<?php



/**

 * 会员注册登录

 */

namespace Mobile\Controller;

use Common\Controller\PhonegameController;

class ZixunController extends PhonegameController {
    //登录
	public function index() {

                    
                    

					$map['webid'] =0;
                    
                    $map['name'] ='游戏新闻';
                    
                    $info = M('terms')->where($map)->find();
                    
                    $mttype = $info['term_id'];
                    
                    $lists = sp_sql_posts_paged("cid:$mttype;order:post_date DESC,listorder desc;",10);

                    //$lists = sp_sql_posts_paged_bycatid($mttype,"field:tid,post_title,post_modified;limit:0,10;order:post_date desc,listorder desc;"); 

                    $this->assign('lists',$lists);

        			$this->display($this->template.'/template1'.'/Zixun'.'/index');
        

    }

    public function yugao(){

    				$map['webid'] =0;
                    
                    $map['name'] ='手游预告';
                    
                    $info = M('terms')->where($map)->find();
                    
                    $mttype = $info['term_id'];
                    
                    $lists = sp_sql_posts_paged("cid:$mttype;order:post_date DESC,listorder desc;",10);

                    //$lists = sp_sql_posts_bycatid($mttype,"field:tid,post_title,post_modified;limit:0,10;order:post_date desc,listorder desc;"); 

                    $this->assign('lists',$lists);


        			



    	$this->display($this->template.'/template1'.'/Zixun'.'/yugao');
    }

    public function pingce(){


    				$map['webid'] =0;
                    
                    $map['name'] ='手游评测';
                    
                    $info = M('terms')->where($map)->find();
                    
                    $mttype = $info['term_id'];
                    
                    $lists = sp_sql_posts_paged("cid:$mttype;order:post_date DESC,listorder desc;",10);

                    //$lists = sp_sql_posts_bycatid($mttype,"field:tid,post_title,post_modified;limit:0,10;order:post_date desc,listorder desc;"); 

                    $this->assign('lists',$lists);


		$this->display($this->template.'/template1'.'/Zixun'.'/pingce');

    }

    public function yenei(){


    				$map['webid'] =0;
                    
                    $map['name'] ='业内新闻';
                    
                    $info = M('terms')->where($map)->find();
                    
                    $mttype = $info['term_id'];
                    
                    $lists = sp_sql_posts_paged("cid:$mttype;order:post_date DESC,listorder desc;",10);
                    
                    //$lists = sp_sql_posts_bycatid($mttype,"field:tid,post_title,post_modified;limit:0,10;order:post_date desc,listorder desc;"); 

                    $this->assign('lists',$lists);


		$this->display($this->template.'/template1'.'/Zixun'.'/yenei');

    }

    public function gonglue(){


    				$map['webid'] =0;
                    
                    $map['name'] ='热门攻略';
                    
                    $info = M('terms')->where($map)->find();
                    
                    $mttype = $info['term_id'];
                    
                    $lists = sp_sql_posts_paged("cid:$mttype;order:post_date DESC,listorder desc;",10);

                    //$lists = sp_sql_posts_bycatid($mttype,"field:tid,post_title,post_modified;limit:0,10;order:post_date desc,listorder desc;"); 

                    $this->assign('lists',$lists);


		$this->display($this->template.'/template1'.'/Zixun'.'/gonglue');

    }

    
    
}

